<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity/music/index page</title>
</head>
<body>
		<h1>You are at activity/music/index page</h1>

	<a href ="../index.html">Home Page</a> <br>
	<a href ="../movies/dvd/index.html">Movies/DVD/Index Page</a> <br>
	<a href ="../movies/dvd/reviews.html">Movies/DVD/Reviews Page</a> <br>
	<a href ="./reviews.html">Music/Reviews Page</a> <br>
	<a href ="./listings.html">Music/Listings Page</a> <br>

</body>
</html>